<?php 

    $height = get_option('woo_slider_height');
    if($height == '') {$height = 375;}	
	
	$dyn = get_option('woo_slider_dynamic');
	if($dyn == '') {$dyn = 'false';}
	
	$auto = get_option('woo_slider_auto');
	if($auto == '') {$auto = 0;}
	
?>

<div id="loopedSlider">	
	<div class="container" style="height:<?php echo $height;  ?>px">
		<div class="slides">
			<?php 
            $k = 0;
			while ($k < 10){
			$k++;
			$option = get_option('woo_slider_' . $k);
				if( $option != ''){
					
					if($dyn == 'true')
					{
					 ?>
					<div><img src="<?php echo woo_thumb_url($option,950,$height) ?>" width="950" height="<?php echo $height; ?>" alt="" /></div>
					<?php 
					} else {
					 ?>
					<div><img src="<?php echo $option; ?>" width="950" height="<?php echo $height; ?>" alt="" /></div>
					<?php
					
					}
				}
			}
			?>

		</div>
	</div>
</div>
<script type="text/javascript" charset="utf-8">
	jQuery(function(){
		jQuery('#loopedSlider').loopedSlider({autoStart:<?php echo $auto ?>, slidespeed:<?php echo get_option('woo_slider_speed'); ?>});
	});
</script>
